package com.yunzhupaas.base.service;

import com.yunzhupaas.base.entity.BillNumEntity;

/**
 * 单据递增序号
 *
 * @author 云筑产品开发平台组
 * @version v5.1.0
 * @copyright 深圳市乐程软件有限公司
 * @date 2024/9/4 9:26:33
 */
public interface BillNumService extends SuperService<BillNumEntity> {

    void saveBillNum(BillNumEntity entity);

    BillNumEntity getBillNum(String ruleId, String visualId, String flowId);

    void removeByRuleId(String ruleId, String visualId, String flowId);
}

